.page-wrapper {
    height: 100vh;
    width: 100vw;
}

    .page-wrapper .left {
        background-color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 600px;
        position: relative;
    }

        .page-wrapper .left .headup {
            position: absolute;
            bottom: 10px;
            width: 100%;
        }

    .page-wrapper .right {
        background-color: #1f1f1f;
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 360px;
    }

    .page-wrapper .login-form {
        min-width: 350px;
        margin-top: 50px;
    }

        .page-wrapper .login-form h1 {
            font-size: 25px;
        }

    .page-wrapper .links {
        position: absolute;
        top: 10px;
        width: 50%;
        text-align: center;
        z-index: 999999;
    }

        .page-wrapper .links a {
            color: black;
            text-decoration: underline;
        }

@media screen and (max-width: 768px) {
    .headup {
        display: none;
    }

    .new-feature {
        display: none;
    }
}